Bug 809 - in linuxconf change user's group, no automatic home dir update...
in linuxconf change user's group, no automatic home dir update...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
5.2
i386 Linux
low Severity low
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-12 22:26 EST by genius91
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-31 11:12:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description genius91 1999-01-12 22:26:18 EST
When in linuxconf when you want to change a user's group you
get an invalid group identifier in home directory. No big
deal as you can fix it on command line. Just something that
gets in the way of using linuxconf....
Comment 1 David Lawrence 1999-01-19 15:10:59 EST
I have observed this error message on a machine running
linuxconf-1.12r5-6rh in the test lab. This is being assigned to a
developer for further review.
Comment 2 Michael K. Johnson 1999-02-10 13:24:59 EST
Added Jacques to the CC line so that he can look into the bug report
and tell us if the bug has already been fixed in the latest linuxconf
or if he needs to fix it.

------- Email Received From  Jacques Gelinas <jack@solucorp.qc.ca> 02/11/99 11:04 -------
Comment 3 Michael K. Johnson 1999-02-11 11:47:59 EST
Jacques says it is not fixed, but it is now on his list of things
to fix.
Comment 4 Michael K. Johnson 1999-03-31 11:12:59 EST
Fixed in linuxconf-1.14r2
linuxconf now asks you what to do if the home directory has
permissions that it does not expect.

Note You need to log in before you can comment on or make changes to this bug.